@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400;700&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');

*{
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    text-decoration: none;
    list-style: none;
}

body{
    background-color: rgb(161, 100, 223);
    font-family: 'Poppins', sans-serif;
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    text-align: center;
    align-items: center;
    justify-content: center;
    height: 100vh;
    overflow: hidden;
}

.btn{
    background-color: rebeccapurple;
    border-radius: 5px;
    border: none;
    color: white;
    margin: 1rem;
    padding: 1.5rem 3rem;
    font-size: 1.2rem;
    font-family: inherit;
    cursor: pointer;
}

.btn:hover{
    opacity: 0.9;
}

.btn:focus{
    background-color: purple;
    outline: none;
}

.page{
    margin-top: 1rem;
}

.page button{
    margin: 1rem;
    padding: 1.5rem 3rem;
    background-color: purple;
    border: none;
    border-radius: 15px;
    color: #fff;
    font-size: 1.2rem;
    font-family: inherit;
    font-weight: 500;
    cursor: pointer;
}

.page button:focus{
    background-color: rebeccapurple;
    outline: none;
}

.page button:hover{
    opacity: 0.9;
}

